version: '3'
services:
  #------------------------------------------ Servicos Agendamento
  servico-urlshortener:
    image: cesarquadros/urlshortener
    container_name: servico-urlshortener
    ports: 
      - 8080:8080
    depends_on: 
      - mongo-urlshortener
  #--------------------------------------- Container Mongo Agenda
  mongo-urlshortener:
    image: mongo
    container_name: mongo-urlshortener
    #command: mongod --smallfiles --logpath=/dev/null # --quiet
    volumes:
      - /data/db